/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #dddddd;
	}
div#e60             { /* 1936-58 Glove Box Door K... */
	position        : absolute;
	left            :  14.25pt;
	top             : 210.75pt;
	width           : 227.25pt;
	height          :  19.50pt;
	}
div#e59             { /* 1936-56 Owners ID Card */
	position        : absolute;
	left            : 253.50pt;
	top             : 210.00pt;
	width           : 312.00pt;
	height          :  19.50pt;
	}
span#e58            { /* index177030.jpg */
	background      : transparent url(index177030.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.00pt;
	top             :  18.00pt;
	width           : 315.00pt;
	height          : 192.00pt;
	}
span#e57            { /* index177029.jpg */
	background      : transparent url(index177029.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  18.00pt;
	width           : 228.75pt;
	height          : 192.00pt;
	}
div#e56             { /* 36-54  Service Policy BP... */
	position        : absolute;
	left            : 580.50pt;
	top             : 428.25pt;
	width           : 214.50pt;
	height          :  19.50pt;
	}
span#e55            { /* index177028.jpg */
	background      : transparent url(index177028.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :  18.00pt;
	width           : 216.00pt;
	height          : 410.25pt;
	}
div#e54             { /* 37-59 Glove Box Door Com... */
	position        : absolute;
	left            : 805.50pt;
	top             : 246.00pt;
	width           : 229.50pt;
	height          :  19.50pt;
	}
span#e53            { /* index177027.jpg */
	background      : transparent url(index177027.jpg) no-repeat top left;
	position        : absolute;
	left            : 804.75pt;
	top             :  18.00pt;
	width           : 230.25pt;
	height          : 228.00pt;
	}
span#e52            { /* index177026.jpg */
	background      : transparent url(index177026.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             : 229.50pt;
	width           : 285.00pt;
	height          : 199.50pt;
	}
span#e51            { /* index177025.jpg */
	background      : transparent url(index177025.jpg) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             : 720.75pt;
	width           : 198.75pt;
	height          : 350.25pt;
	}
div#e50             { /* 1953-63 Air Conditioning */
	position        : absolute;
	left            : 628.50pt;
	top             :1575.75pt;
	width           : 274.50pt;
	height          :  19.50pt;
	}
div#e49             { /* 1954-63 Electric Antenna... */
	position        : absolute;
	left            : 411.00pt;
	top             :1355.25pt;
	width           : 282.00pt;
	height          :  19.50pt;
	}
span#e48            { /* index177024.jpg */
	background      : transparent url(index177024.jpg) no-repeat top left;
	position        : absolute;
	left            : 626.25pt;
	top             :1522.50pt;
	width           : 276.75pt;
	height          :  53.25pt;
	}
span#e47            { /* index177023.jpg */
	background      : transparent url(index177023.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             :1096.50pt;
	width           : 284.25pt;
	height          : 258.75pt;
	}
div#e46             { /* 1955-60 Delco Battery 75... */
	position        : absolute;
	left            :  11.25pt;
	top             :1576.50pt;
	width           : 407.25pt;
	height          :  19.50pt;
	}
div#e45             { /* 1958 2 Speed W/S Wiper T... */
	position        : absolute;
	left            : 726.75pt;
	top             : 700.50pt;
	width           : 307.50pt;
	height          :  19.50pt;
	}
div#e44             { /* 1958-59 Autronic Eye */
	position        : absolute;
	left            : 227.25pt;
	top             :1354.50pt;
	width           : 171.75pt;
	height          :  19.50pt;
	}
span#e43            { /* index177022.jpg */
	background      : transparent url(index177022.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1374.75pt;
	width           : 404.25pt;
	height          : 201.75pt;
	}
span#e42            { /* index177021.jpg */
	background      : transparent url(index177021.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             :1096.50pt;
	width           : 172.50pt;
	height          : 258.75pt;
	}
div#e41             { /* 1960-66 Seat Belt Instru... */
	position        : absolute;
	left            : 804.00pt;
	top             : 429.00pt;
	width           : 232.50pt;
	height          :  19.50pt;
	}
span#e40            { /* index177020.jpg */
	background      : transparent url(index177020.jpg) no-repeat top left;
	position        : absolute;
	left            : 804.75pt;
	top             : 279.75pt;
	width           : 230.25pt;
	height          : 148.50pt;
	}
span#e39            { /* index177019.jpg */
	background      : transparent url(index177019.jpg) no-repeat top left;
	position        : absolute;
	left            : 723.75pt;
	top             : 453.75pt;
	width           : 311.25pt;
	height          : 246.75pt;
	}
div#e38             { /* 1961-64  Delco Battery C... */
	position        : absolute;
	left            : 702.00pt;
	top             :1354.50pt;
	width           : 334.50pt;
	height          :  19.50pt;
	}
span#e37            { /* index177018.jpg */
	background      : transparent url(index177018.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             :1096.50pt;
	width           : 331.50pt;
	height          : 258.75pt;
	}
div#e36             { /* 1965-68 Delco  */
	position        : absolute;
	left            : 906.00pt;
	top             :1575.75pt;
	width           : 128.25pt;
	height          :  19.50pt;
	}
span#e35            { /* index177017.jpg */
	background      : transparent url(index177017.jpg) no-repeat top left;
	position        : absolute;
	left            : 906.75pt;
	top             :1374.00pt;
	width           : 127.50pt;
	height          : 202.50pt;
	}
div#e34             { /* 1966-68 AM/FM Radio Ante... */
	position        : absolute;
	left            : 626.25pt;
	top             :1497.00pt;
	width           : 276.00pt;
	height          :  19.50pt;
	}
span#e33            { /* index177016.jpg */
	background      : transparent url(index177016.jpg) no-repeat top left;
	position        : absolute;
	left            : 626.25pt;
	top             :1374.75pt;
	width           : 277.50pt;
	height          : 123.00pt;
	}
div#e32             { /* 1967 Climate Control Tag */
	position        : absolute;
	left            :  15.00pt;
	top             :1839.00pt;
	width           : 262.50pt;
	height          :  19.50pt;
	}
div#e31             { /* 67-72  Mark of Excellenc... */
	position        : absolute;
	left            : 565.50pt;
	top             :1837.50pt;
	width           : 214.50pt;
	height          :  19.50pt;
	}
div#e30             { /* 67-72  Mark of Excellenc... */
	position        : absolute;
	left            : 795.75pt;
	top             :1838.25pt;
	width           : 239.25pt;
	height          :  19.50pt;
	}
span#e29            { /* index177015.jpg */
	background      : transparent url(index177015.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1598.25pt;
	width           : 267.00pt;
	height          : 240.00pt;
	}
span#e28            { /* index177014.jpg */
	background      : transparent url(index177014.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             :1749.75pt;
	width           : 216.75pt;
	height          :  87.75pt;
	}
span#e27            { /* index177013.jpg */
	background      : transparent url(index177013.jpg) no-repeat top left;
	position        : absolute;
	left            : 792.75pt;
	top             :1749.75pt;
	width           : 242.25pt;
	height          :  88.50pt;
	}
div#e26             { /* 1968-70 Climate Control ... */
	position        : absolute;
	left            : 291.00pt;
	top             :1837.50pt;
	width           : 267.75pt;
	height          :  19.50pt;
	}
div#e25             { /* 1968-70 Luggage Rack Ins... */
	position        : absolute;
	left            : 761.25pt;
	top             :1729.50pt;
	width           : 274.50pt;
	height          :  19.50pt;
	}
span#e24            { /* index177012.jpg */
	background      : transparent url(index177012.jpg) no-repeat top left;
	position        : absolute;
	left            : 289.50pt;
	top             :1598.25pt;
	width           : 266.25pt;
	height          : 239.25pt;
	}
span#e23            { /* index177011.jpg */
	background      : transparent url(index177011.jpg) no-repeat top left;
	position        : absolute;
	left            : 759.75pt;
	top             :1598.25pt;
	width           : 274.50pt;
	height          : 131.25pt;
	}
div#e22             { /* 37-54 Break-In */
	position        : absolute;
	left            :  15.00pt;
	top             : 428.25pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e21             { /* 1937-54 Light Instructio... */
	position        : absolute;
	left            : 135.00pt;
	top             : 429.00pt;
	width           : 282.75pt;
	height          :  19.50pt;
	}
div#e20             { /* 37-41 Owners Manual Enve... */
	position        : absolute;
	left            :  12.75pt;
	top             : 700.50pt;
	width           : 215.25pt;
	height          :  19.50pt;
	}
span#e19            { /* index177010.jpg */
	background      : transparent url(index177010.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 229.50pt;
	width           : 111.75pt;
	height          : 199.50pt;
	}
span#e18            { /* index177009.jpg */
	background      : transparent url(index177009.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 453.75pt;
	width           : 216.75pt;
	height          : 246.75pt;
	}
div#e17             { /* 38-49 Oil/Tire Tag */
	position        : absolute;
	left            : 429.00pt;
	top             : 429.75pt;
	width           : 141.75pt;
	height          :  19.50pt;
	}
div#e16             { /* 1939-54 Battery Warranty */
	position        : absolute;
	left            : 264.00pt;
	top             : 701.25pt;
	width           : 426.75pt;
	height          :  19.50pt;
	}
span#e15            { /* index177008.jpg */
	background      : transparent url(index177008.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.75pt;
	top             : 229.50pt;
	width           : 138.75pt;
	height          : 199.50pt;
	}
span#e14            { /* index177007.jpg */
	background      : transparent url(index177007.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 453.75pt;
	width           : 427.50pt;
	height          : 246.75pt;
	}
div#e13             { /* 1940 Inspection Sheet BP... */
	position        : absolute;
	left            :  13.50pt;
	top             :1071.75pt;
	width           : 318.00pt;
	height          :  19.50pt;
	}
div#e12             { /* 1940 Electric Clock 2003... */
	position        : absolute;
	left            : 371.25pt;
	top             :1071.75pt;
	width           : 201.00pt;
	height          :  19.50pt;
	}
div#e11             { /* 1940-54 Chrome Care Tag */
	position        : absolute;
	left            :  15.75pt;
	top             :1354.50pt;
	width           : 201.75pt;
	height          :  19.50pt;
	}
span#e10            { /* index177006.jpg */
	background      : transparent url(index177006.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 720.75pt;
	width           : 319.50pt;
	height          : 350.25pt;
	}
span#e9             { /* index177005.jpg */
	background      : transparent url(index177005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1096.50pt;
	width           : 206.25pt;
	height          : 258.75pt;
	}
div#e8              { /* 42-50  Owners Envelope */
	position        : absolute;
	left            : 839.25pt;
	top             :1071.00pt;
	width           : 192.75pt;
	height          :  19.50pt;
	}
span#e7             { /* index177004.jpg */
	background      : transparent url(index177004.jpg) no-repeat top left;
	position        : absolute;
	left            : 839.25pt;
	top             : 720.75pt;
	width           : 195.00pt;
	height          : 350.25pt;
	}
div#e6              { /* 61-62 Lacquer Paint Noti... */
	position        : absolute;
	left            : 421.50pt;
	top             :1575.75pt;
	width           : 198.75pt;
	height          :  19.50pt;
	}
span#e5             { /* index177003.jpg */
	background      : transparent url(index177003.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             :1374.75pt;
	width           : 200.25pt;
	height          : 201.00pt;
	}
div#e4              { /* 38-49 Tire Balance */
	position        : absolute;
	left            : 635.25pt;
	top             :1071.00pt;
	width           : 147.75pt;
	height          :  19.50pt;
	}
span#e3             { /* index177002.jpg */
	background      : transparent url(index177002.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 720.75pt;
	width           : 152.25pt;
	height          : 350.25pt;
	}
div#e2              { /* 1965-68 Litter Box */
	position        : absolute;
	left            : 567.00pt;
	top             :1694.25pt;
	width           : 180.75pt;
	height          :  19.50pt;
	}
span#e1             { /* index177001.jpg */
	background      : transparent url(index177001.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :1598.25pt;
	width           : 182.25pt;
	height          :  96.00pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           :1050.00pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
